---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.14
  arch: ppc64le
  version: 3.14.10
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.14.10-ppc64le.tar.gz
  iso: alpine-minirootfs-3.14.10-ppc64le.tar.gz
  date: 2023-03-29
  time: 14:28:18
  size: 2737695
  sha256: a0fd02729a18fd7793dcf32347fed4a1a783195119437565fb42f1f7852b2c09
  sha512: c00c2869873260ca56d9bc5dea881ebed63ae55a753832722db0becc0df9115f48cbf528bb39291d4e80a0ab44a562b75e7baf857f6d1bc1835ad305a4518333
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.14
  arch: ppc64le
  version: 3.14.10
  flavor: alpine-netboot
  file: alpine-netboot-3.14.10-ppc64le.tar.gz
  iso: alpine-netboot-3.14.10-ppc64le.tar.gz
  date: 2023-03-29
  time: 14:28:44
  size: 56537037
  sha256: d0d0cfb689042b017552b6ab42244aa1304964ba6035c08365960ef86b9bb355
  sha512: 7c43bb7f6119873b381ed4ae2b022e9e82d136730c274f4e3686b11c42ba82fee0817eb5ff0e0b1c1f3bf0718a427a901a9df33f5ea593ea7e5d6577efbcc8f1
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.14
  arch: ppc64le
  version: 3.14.10
  flavor: alpine-standard
  file: alpine-standard-3.14.10-ppc64le.iso
  iso: alpine-standard-3.14.10-ppc64le.iso
  date: 2023-03-29
  time: 14:29:04
  size: 92145664
  sha256: 77b9335da7ff025ca82fad7c747787f40988d528e1187573f01a60e24474e927
  sha512: e8a458f42ac41d1a4927c0cbdfcf99b1074edea032066c4980c55943124d86b5acb7ed380c9a6ef80915993cfb02c6920ab3121996c538c61742d1a17ed7ab80
